

# This is not needed when your sysadmin has set up Java 6 correctly.
setenv PATH /usr/local/stow/jdk-6u25-ea-bin-b03/lib/jdk-6u25-ea-bin-b03/bin:$PATH

# This is needed to set up the environment varables. The
# .verificatum_env_csh file is generated by script_csh.
if (-e .verificatum_env_csh) then
    source .verificatum_env_csh
endif
